set -e
exeFunc(){
    num_seq=$1
    python utils/depth2lidar.py --calib_dir  ../kitti/dataset/sequences/$num_seq \
    --depth_dir ./mobilestereonet/depth/sequences/$num_seq \
    --save_dir ./mobilestereonet/lidar/sequences/$num_seq

    cp data_odometry_calib/sequences/$num_seq/calib.txt ./mobilestereonet/lidar/sequences/$num_seq/
    cp data_odometry_calib/sequences/$num_seq/poses.txt ./mobilestereonet/lidar/sequences/$num_seq/
}

for i in {00..10}
do
    exeFunc $i
done